uuid: 1a556ab0-6910-4b50-9d28-ff5838363ed9
langcode: en
status: true
dependencies:
  config:
    - webform.webform.newsletter
  module:
    - node
    - webform
  theme:
    - pininfarina
id: newsletter
theme: pininfarina
region: content
weight: -2
provider: null
plugin: webform_block
settings:
  id: webform_block
  label: Newsletter
  provider: webform
  label_display: '0'
  webform_id: newsletter
  default_data: ''
  redirect: false
visibility:
  node_type:
    id: node_type
    bundles:
      dynamic_content: dynamic_content
      page: page
      webform: webform
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
